If requiretty and !visiblepw are specified in the database host's sudoers file, additional SSH options are needed

Bug #1178486 reported by Ryan Lowe
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
my_vip_flip
Undecided
Unassigned

Bug Description

1506 '-x', # disable X11 forwarding
1507 '-t', # requiretty is default in sudoers
1508 '-t', # One more for good measure
1509 '-e', 'none', # no escape char

Lines 1507 and 1508 are new. Both are required.

Hi Deva!

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers